/* Label for no */
"no" = "nein";
/* ffmpeg error */
"ffmpeg" = "FFmpeg meldete einen Fehler:";
/* Label for subtitle */
"sub" = "Untertitel";
/* Label for Unknown */
"Unknown" = "Unbekannt";
/* replace */
"replace" = "„%@“ existiert bereits. Möchten Sie das Objekt ersetzen?";
/* replace text */
"replacetext" = "Es existiert bereits eine Datei oder ein Ordner mit demselben Namen im Ordner „%@“. Beim Ersetzen wird der Inhalt überschrieben.";
/* same */
"same" = "„%@“ ist die Datei, von der gelesen wird";
/* sametext */
"sametext" = "Die Datei, von der gelesen werden soll, sollte nicht überschrieben werden, da sonst die Datei verloren geht.";
/* save button */
"save" = "Ersetzen";
/* cancel button */
"cancel" = "Abbrechen";
/* working */
"working" = "Wird bearbeitet… Dauert ca. noch %.2d:%.2d:%.2d";
/* done */
"done" = "Fertig nach ";
/* go button */
"go" = "Los";
/* stop button */
"stop" = "Stopp";
/* empty error */
"error" = "Die Fehlermeldung kam leider nicht an. Einfach noch mal Los drücken falls Sie es wirklich wissen wollen.";
/* batch folder */
"folder" = "Ordner wählen";
/* failed */
"failed" = "Fehler";
/* pending */
"pending" = "Wartet";
/* at work */
"atwork"= "In arbeit";
/* overwrite */
"overwrite" = "Datei existiert und wird überschrieben!";
